#include<stdio.h>
#include<math.h>
    int main()
    {
        int a;     /*a=attendance*/
        printf("Enter the percentage of days present: ");
        scanf("%d", &a);
        if (a>100)
        {
            printf("You have entered invalid number.");
        }
        else if (a>=80 && a<=100)
        {
            printf("Your Letter Grade is A+\n");
            printf("Your Grade point is 4.00");
        }
        else if (a>=75 && a<80)
        {
            printf("Your Letter Grade is A\n");
            printf("Your Grade point is 3.75");
        }
        else if (a>=70 && a<75)
        {
            printf("Your Letter Grade is A-\n");
            printf("Your Grade point is 3.50");
        }
        else if (a>=65 && a<70)
        {
            printf("Your Letter Grade is B+\n");
            printf("Your Grade point is 3.25");
        }
        else if (a>=60 && a<65)
        {
            printf("Your Letter Grade is B\n");
            printf("Your Grade point is 3.00");
        }
        else if (a>=55 && a<60)
        {
            printf("Your Letter Grade is B-\n");
            printf("Your Grade point is 2.75");
        }
        else if (a>=50 && a<55)
        {
            printf("Your Letter Grade is C+\n");
            printf("Your Grade point is 2.50");
        }
        else if (a>=45 && a<50)
        {
            printf("Your Letter Grade is C\n");
            printf("Your Grade point is 2.25");
        }
        else if (a>=40 && a<45)
        { 
            printf("Your Letter Grade is D\n");
            printf("Your Grade point is 2.00");
        }
        else if (a>=0 && a<40)
        {
            printf("Your Letter Grade is F\n");
            printf("Your Grade point is 0.00");
        }
        else
        {
            printf("Sorry, You have entered an invalid number.");
        }
    }
